*-------------------------------------------------------------------------*
*                                                                          
*                     SPSS SETUP FILE FOR ICPSR 09043
*           POLICY RESEARCH ON AGING AND MENTAL HEALTH SERVICES
*                             (PRAMHS) PROJECT
*             (DATASET 0001: COMMUNITY MENTAL HEALTH CENTERS)
* 
*
*  SPSS setup sections are provided for the ASCII version of this data
*  collection.  These sections are listed below:
*
*  DATA LIST:  assigns the name, type, decimal specification (if any),
*  and specifies the beginning and ending column locations for each
*  variable in the data file. Users must replace the "data-filename"
*  in the DATA LIST statement with a filename specifying the directory
*  on the user's computer system in which the downloaded and unzipped
*  data file is physically located (e.g., "c:\temp\09043-0001-data.txt").
*
*  VARIABLE LABELS:  assigns descriptive labels to all variables.
*  Labels and variable names may be identical for some data files.
*
*  MISSING VALUES: declares user-defined missing values. Not all
*  variables in this data set necessarily have user-defined missing
*  values. These values can be treated specially in data transformations,
*  statistical calculations, and case selection.
*
*  VALUE LABELS: assigns descriptive labels to codes found in the data
*  file.  Not all codes necessarily have assigned value labels.
*
*  NOTE:  Users should modify this setup file to suit their specific 
*  needs. The MISSING VALUES section has been commented out (i.e., '*').
*  To include the MISSING VALUES section in the final SPSS setup, remove 
*  the comment indicators from the desired section.
*
*  CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save
*  an SPSS data file for further analysis using SPSS for Windows, the
*  necessary "SAVE OUTFILE" command is provided in the last line of
*  this file.  To activate the command, users must delete the leading
*  asterisk (*) and replace "spss-filename" with a filename specifying
*  the location on the user's computer system to which the new data file
*  will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da09043-0001.sav").
*
*-------------------------------------------------------------------------.

* SPSS FILE HANDLE AND DATA LIST COMMANDS.

FILE HANDLE DATA / NAME="data-filename" LRECL=295.
DATA LIST FILE=DATA /
              CASEID 1-3                  V5 4-5                    V6 6
                  V7 7-9                V8 10-11                   V9 12
               V10 13-18                  V11 19               V12 20-21
               V13 22-23               V14 24-28               V15 29-30
               V16 31-32               V17 33-34               V18 35-37
               V19 38-40               V20 41-43                  V21 44
               V22 45-48               V23 49-51               V24 52-54
               V25 55-57                  V26 58                  V27 59
                  V28 60                  V29 61                  V30 62
                  V31 63                  V32 64               V33 65-66
                  V34 67                  V35 68                  V36 69
               V37 70-71               V38 72-73                  V39 74
                  V40 75                  V41 76                  V42 77
                  V43 78                  V44 79                  V45 80
                  V46 81                  V47 82                  V48 83
                  V49 84                  V50 85                  V51 86
                  V52 87                  V53 88                  V54 89
                  V55 90                  V56 91                  V57 92
                  V58 93                  V59 94                  V60 95
                  V61 96                  V62 97                  V63 98
              V64 99-100             V65 101-102             V66 103-104
             V67 105-106                 V68 107                 V69 108
                 V70 109                 V71 110                 V72 111
                 V73 112                 V74 113                 V75 114
                 V76 115                 V77 116                 V78 117
                 V79 118                 V80 119             V81 120-122
             V82 123-124             V83 125-126             V84 127-128
             V85 129-131             V86 132-134             V87 135-137
             V88 138-140             V89 141-143                 V90 144
                 V91 145                 V92 146                 V93 147
                 V94 148                 V95 149                 V96 150
             V97 151-157             V98 158-164             V99 165-171
            V100 172-178            V101 179-184            V102 185-190
            V103 191-197            V104 198-204            V105 205-211
            V106 212-218            V107 219-222            V108 223-226
            V109 227-230            V110 231-234            V111 235-239
            V112 240-242            V113 243-245            V114 246-249
            V115 250-253            V116 254-256            V117 257-259
            V118 260-264                V119 265            V120 266-267
            V121 268-269            V122 270-274            V123 275-279
            V124 280-284            V125 285-289            V126 290-294
                V127 295
   .

* SPSS VARIABLE LABELS COMMAND.

VARIABLE LABELS
   CASEID    'ICPSR SEQUENTIAL CASE ID NUMBER' /
   V5        'STCODE' /
   V6        'SRVCODE' /
   V7        'AGENCY' /
   V8        'YRS' /
   V9        'CMHCOP' /
   V10       'BUDGET' /
   V11       'OAA' /
   V12       'SSA' /
   V13       'BGTESV' /
   V14       'TLOAD' /
   V15       'CLIENTA' /
   V16       'CLIENTB' /
   V17       'CLIENTC' /
   V18       'MEDSA' /
   V19       'MEDSB' /
   V20       'MEDSC' /
   V21       'COORESV' /
   V22       'SPFT' /
   V23       'SPPT' /
   V24       'SSFT' /
   V25       'SSPT' /
   V26       'LAIS' /
   V27       'FREQCON' /
   V28       'HSAPC' /
   V29       'HSAGB' /
   V30       'CHARAC' /
   V31       'CHARCA' /
   V32       'ELINST' /
   V33       'AGCMHCB' /
   V34       'SUPTPRG' /
   V35       'POLAWRE' /
   V36       'GVTRSP' /
   V37       'TRNG' /
   V38       'YREXP' /
   V39       'SPTLI' /
   V40       'SPTINF' /
   V41       'SPTLS' /
   V42       'SPTOT' /
   V43       'MECHINF' /
   V44       'POSINAC' /
   V45       'STFCHARA' /
   V46       'STFCHARB' /
   V47       'STFCHARC' /
   V48       'ECOFACA' /
   V49       'ECOFACB' /
   V50       'ECOFACC' /
   V51       'POLFACA' /
   V52       'POLFACB' /
   V53       'POLFACC' /
   V54       'SYSFACA' /
   V55       'SYSFACB' /
   V56       'SYSFACC' /
   V57       'SOCISSA' /
   V58       'SOCISSB' /
   V59       'SOCISSC' /
   V60       'SPSVCOTA' /
   V61       'SPSVCOTB' /
   V62       'SPCVCOTC' /
   V63       'SPSVCOTD' /
   V64       'SPSVCEA' /
   V65       'SPSVCEB' /
   V66       'SPSVCEC' /
   V67       'SPSVCED' /
   V68       'SPSVAEA' /
   V69       'SPSVAEB' /
   V70       'TRMTHMA' /
   V71       'TRMTHMB' /
   V72       'TRMTHMC' /
   V73       'TRMTIPA' /
   V74       'TRMTIPB' /
   V75       'TRMTIPC' /
   V76       'TRMTOPA' /
   V77       'TRMTOPB' /
   V78       'TRMTOPC' /
   V79       'TRMTOPD' /
   V80       'TRMTOPE' /
   V81       '1976V7' /
   V82       '1976V25' /
   V83       '1976V43' /
   V84       '1976V106' /
   V85       '1976V124' /
   V86       '1976V257' /
   V87       '1976V258' /
   V88       '1976V259' /
   V89       '1976V260' /
   V90       '1976V2018' /
   V91       '1976V2323' /
   V92       '1976V2222' /
   V93       '1976V2525' /
   V94       '1976V1414' /
   V95       '1976V1516' /
   V96       '1976V1617' /
   V97       '1976V304' /
   V98       '1976V311' /
   V99       '1976V312' /
   V100      '1976V314' /
   V101      '1976V317' /
   V102      '1976V315' /
   V103      '1976V316' /
   V104      '1976V318' /
   V105      '1976V321' /
   V106      '1976V327' /
   V107      '1976V330' /
   V108      '1976V332' /
   V109      '1976V364' /
   V110      '1976V335' /
   V111      '1976V355' /
   V112      '1976V390' /
   V113      '1976V455' /
   V114      '1976V450' /
   V115      '1976V548' /
   V116      '1976V558' /
   V117      '1976V559' /
   V118      '1976V897' /
   V119      '1976V892' /
   V120      '1976V893' /
   V121      '1976V894' /
   V122      '1976V898' /
   V123      '1976V899' /
   V124      '1976V900' /
   V125      '1976V901' /
   V126      'TOTPOP' /
   V127      'PROP65' /
   .


* SPSS VALUE LABELS COMMAND.

VALUE LABELS
   CASEID    1 'Unique identification code' 355 'Unique identification code'
             /
   V5        1 'Alabama' 2 'Alaska' 3 'Arizona' 4 'Arkansas' 5 'California'
             6 'Colorado' 7 'Connecticut' 8 'Delaware'
             9 'District of Columbia' 10 'Florida' 11 'Georgia' 12 'Hawaii'
             13 'Idaho' 14 'Illinois' 15 'Indiana' 16 'Iowa' 17 'Kansas'
             18 'Kentucky' 19 'Louisiana' 20 'Maine' 21 'Maryland'
             22 'Massachusetts' 23 'Michigan' 24 'Minnesota' 25 'Mississippi'
             26 'Missouri' 27 'Montana' 28 'Nebraska' 29 'Nevada'
             30 'New Hampshire' 31 'New Jersey' 32 'New Mexico' 33 'New York'
             34 'North Carolina' 35 'North Dakota' 36 'Ohio' 37 'Oklahoma'
             38 'Oregon' 39 'Pennsylvania' 40 'Rhode Island'
             41 'South Carolina' 42 'South Dakota' 43 'Tennessee' 44 'Texas'
             45 'Utah' 46 'Vermont' 47 'Virginia' 48 'Washington'
             49 'West Virginia' 50 'Wisconsin' 51 'Wyoming'
             52 'American Samoa' 53 'Guam' 54 'Puerto Rico'
             55 'Virgin Islands' 56 'Marianna Islands'
             57 'North Marianna Islands' /
   V6        1 'Area Agency on Aging' 2 'State Unit on Aging'
             3 'Community Mental Health Centers'
             4 'State Mental Health Agency' /
   V7        1 'Agency identification code' 919 'Agency identification code'
             /
   V8        1 'One year in operation' 61 'Sixty one years in operation'
             99 'N/A' /
   V9        1 'Private non-profit' 2 'State/local governmental agency'
             3 'Other' 9 'N/A' /
   V10       70 'Seventy thousand dollars'
             121207 'One hundred seventy one thousand' 999999 'N/A' /
   V11       0 'Less than one percent' 1 'One percent' 2 'Two percent'
             3 'Three percent' 4 'Four percent' 5 'Five percent'
             6 'Six percent' /
   V12       0 'Less than one percent' 70 'Seventy percent' /
   V13       0 'Less than one percent' 45 'Forty five percent' /
   V14       10 'Active client load' 9999 'Active client load' 99999 'N/A' /
   V15       0 'Less than one percent' 46 'Forty six percent' 99 'N/A' /
   V16       0 'Less than one percent' 25 'Twenty five percent' 99 'N/A' /
   V17       0 'Less than one percent' 20 'Twenty percent' 99 'N/A' /
   V18       0 'Less than one percent' 99 'Ninety nine percent' 999 'N/A' /
   V19       0 'Less than one percent' 99 'Ninety nine percent' 999 'N/A' /
   V20       0 'Less than one percent' 99 'Ninety nine percent' 999 'N/A' /
   V21       1 'Yes' 2 'No' /
   V22       0 'No full-time professional staff'
             999 '999 or more full-time professional staf' 9999 'N/A' /
   V23       0 'No part-time professional staff'
             99 '99 or more part-time professional staff' 999 'N/A' /
   V24       0 'No full-time support staff'
             99 '99 or more full-time support staff' 999 'N/A' /
   V25       0 'No part-time support staff'
             99 '99 or more part-time support staff' 999 'N/A' /
   V26       1 'Yes' 2 'No' /
   V27       1 'No contact' 2 'Less than monthly contact' 3 'Monthly contact'
             4 'Weekly contact' 9 'N/A' /
   V28       1 'Yes' 2 'No' /
   V29       1 'Yes' 2 'No' /
   V30       1 'No involvement' 2 'Information provision'
             3 'Review and comment by the AAA' 4 'Joint planning sessions'
             9 'N/A' /
   V31       1 'No involvement' 2 'Information provision'
             3 'Review and comment by the AAA' 4 'Joint planning sessions'
             9 'N/A' /
   V32       1 'Yes' 2 'No' 8 'Don''t know' 9 'N/A' /
   V33       0 'Less than one percent' 56 'Fifty six percent' 99 'N/A' /
   V34       1 'Yes' 2 'No' /
   V35       1 'Not at all aware' 2 'To a limited extent'
             3 'To a moderate extent' 4 'To a great extent' 9 'N/A' /
   V36       1 'Not responsive' 2 'Moderately responsive' 3 'Very responsive'
             9 'N/A' /
   V37       1 'MA/MS Gerontology' 2 'MSW' 3 'R.N.' 4 'MA/MS other'
             5 'Ph.D. related field' 6 'Ph.D. other' 7 'BA/BS related field'
             8 'BA/BS other' 9 'Other/Psychiatrists' 99 'N/A' /
   V38       9 'N/A' /
   V39       1 'Lack of information' 9 'N/A' /
   V40       2 'Insufficient funds' 9 'N/A' /
   V41       3 'Limited skills' 9 'N/A' /
   V42       4 'Others factors' 9 'N/A' /
   V43       1 'None' 2 'Lobbying' 3 'Public hearings'
             4 'Advocacy groups/formal organizations' 9 'N/A' /
   V44       1 'Yes' 2 'No' /
   V45       1 'Informal, personal relations'
             2 'Attitudes, awareness, interest' 3 'Knowledge and information'
             4 'Stability-turnover' 5 'Time and resources' 6 'Training'
             9 'N/A' /
   V46       1 'Informal, personal relations'
             2 'Attitudes, awareness, interest' 3 'Knowledge and information'
             4 'Stability-turnover' 5 'Time and resources' 6 'Training'
             9 'N/A' /
   V47       1 'Informal, personal relations'
             2 'Attitudes, awareness, interest' 3 'Knowledge and information'
             4 'Stability-turnover' 5 'Time and resources' 6 'Training'
             9 'N/A' /
   V48       1 'Funding sources differ' 2 'Lack of resources-mismanagement'
             3 'Contract for services' 4 'OAA does not fund MH services'
             9 'N/A' /
   V49       1 'Funding sources differ' 2 'Lack of resources-mismanagement'
             3 'Contract for services' 4 'OAA does not fund MH services'
             9 'N/A' /
   V50       1 'Funding sources differ' 2 'Lack of resources-mismanagement'
             3 'Contract for services' 4 'OAA does not fund MH services'
             9 'N/A' /
   V51       1 'Medical Model vs. Social Services Model'
             2 'Higher level decisions' 3 'Confidentiality'
             4 'MH lack of outreach' 5 'Either MH or elderly not priority'
             6 'Good intentions-anticipated' 9 'N/A' /
   V52       1 'Medical Model vs. Social Services Model'
             2 'Higher level decisions' 3 'Confidentiality'
             4 'MH lack of outreach' 5 'Either MH or elderly not priority'
             6 'Good intentions-anticipated' 9 'N/A' /
   V53       1 'Medical Model vs. Social Services Model'
             2 'Higher level decisions' 3 'Confidentiality'
             4 'MH lack of outreach' 5 'Either MH or elderly not priority'
             6 'Good intentions-anticipated' 9 'N/A' /
   V54       1 'Communications (contact) not routine'
             2 'Organization Competition' 3 'Formal linkages'
             4 'Newness of agency' 5 'Proximity co-location'
             6 'Other (agency closed CMHC)' 9 'N/A' /
   V55       1 'Communications (contact) not routine'
             2 'Organization Competition' 3 'Formal linkages'
             4 'Newness of agency' 5 'Proximity co-location'
             6 'Other (agency closed CMHC)' 9 'N/A' /
   V56       1 'Communications (contact) not routine'
             2 'Organization Competition' 3 'Formal linkages'
             4 'Newness of agency' 5 'Proximity co-location'
             6 'Other (agency closed CMHC)' 9 'N/A' /
   V57       1 'Stigma of mental illness' 2 'Stigma of elderly'
             3 'Elderly powerless and unorganized'
             4 'Other (community disinterest)' 9 'N/A' /
   V58       1 'Stigma of mental illness' 2 'Stigma of elderly'
             3 'Elderly powerless and unorganized'
             4 'Other (community disinterest)' 9 'N/A' /
   V59       1 'Stigma of mental illness' 2 'Stigma of elderly'
             3 'Elderly powerless and unorganized'
             4 'Other (community disinterest)' 9 'N/A' /
   V60       1 'Homemaker' 2 'Nutrition (inc: home delivered meals)'
             3 'Transportation (escort service)' 4 'Case finding-outreach'
             5 'Information-referral' 6 'Legal services'
             7 'Case management (advocacy)' 8 'Other' 9 'N/A' /
   V61       1 'Homemaker' 2 'Nutrition (inc: home delivered meals)'
             3 'Transportation (escort service)' 4 'Case finding-outreach'
             5 'Information-referral' 6 'Legal services'
             7 'Case management (advocacy)' 8 'Other' 9 'N/A' /
   V62       1 'Homemaker' 2 'Nutrition (inc: home delivered meals)'
             3 'Transportation (escort service)' 4 'Case finding-outreach'
             5 'Information-referral' 6 'Legal services'
             7 'Case management (advocacy)' 8 'Other' 9 'N/A' /
   V63       1 'Homemaker' 2 'Nutrition (inc: home delivered meals)'
             3 'Transportation (escort service)' 4 'Case finding-outreach'
             5 'Information-referral' 6 'Legal services'
             7 'Case management (advocacy)' 8 'Other' 9 'N/A' /
   V64       1 'Training-geriatric personnel' 2 'Training-volunteers'
             3 'Preretirement-education' 4 'Post-retirement education'
             5 'Groups: Socialization, Activity' 6 'Crime prevention'
             7 'Creative arts' 8 'Benefits counseling (educ.)'
             9 'Other(general C-E, community ed.)' 99 'N/A' /
   V65       1 'Training-geriatric personnel' 2 'Training-volunteers'
             3 'Preretirement-education' 4 'Post-retirement education'
             5 'Groups: Socialization, Activity' 6 'Crime prevention'
             7 'Creative arts' 8 'Benefits counseling (educ.)'
             9 'Other(general C-E, community ed.)' 99 'N/A' /
   V66       1 'Training-geriatric personnel' 2 'Training-volunteers'
             3 'Preretirement-education' 4 'Post-retirement education'
             5 'Groups: Socialization, Activity' 6 'Crime prevention'
             7 'Creative arts' 8 'Benefits counseling (educ.)'
             9 'Other(general C-E, community ed.)' 99 'N/A' /
   V67       1 'Training-geriatric personnel' 2 'Training-volunteers'
             3 'Preretirement-education' 4 'Post-retirement education'
             5 'Groups: Socialization, Activity' 6 'Crime prevention'
             7 'Creative arts' 8 'Benefits counseling (educ.)'
             9 'Other(general C-E, community ed.)' 99 'N/A' /
   V68       1 'Nursing home visits' 2 'Geriatric evaluation team'
             3 'In-patient screening diagnosis' 4 'Hypertension screening'
             5 'Other (comprehensive assessment)' 9 'N/A' /
   V69       1 'Nursing home visits' 2 'Geriatric evaluation team'
             3 'In-patient screening diagnosis' 4 'Hypertension screening'
             5 'Other (comprehensive assessment)' 9 'N/A' /
   V70       1 'Home visits' 2 'Telephone reassurance' 3 'Senior visits'
             4 'Other (placement, group homes)' 9 'N/A' /
   V71       1 'Home visits' 2 'Telephone reassurance' 3 'Senior visits'
             4 'Other (placement, group homes)' 9 'N/A' /
   V72       1 'Home visits' 2 'Telephone reassurance' 3 'Senior visits'
             4 'Other (placement, group homes)' 9 'N/A' /
   V73       1 'Nursing home visits-therapy' 2 'Respite'
             3 'Inpatient (hospital institution)' 9 'N/A' /
   V74       1 'Nursing home visits-therapy' 2 'Respite'
             3 'Inpatient (hospital institution)' 9 'N/A' /
   V75       1 'Nursing home visits-therapy' 2 'Respite'
             3 'Inpatient (hospital institution)' 9 'N/A' /
   V76       1 'Follow-up and aftercare' 2 'Reality orientation OBS'
             3 'Victim assistance' 4 'Grief support' 5 'Counseling-GP'
             6 'Crisis intervention' 7 'Partial hospitalization'
             8 'Other (chemotherapy, etc.)' 9 'N/A' /
   V77       1 'Follow-up and aftercare' 2 'Reality orientation OBS'
             3 'Victim assistance' 4 'Grief support' 5 'Counseling-GP'
             6 'Crisis intervention' 7 'Partial hospitalization'
             8 'Other (chemotherapy, etc.)' 9 'N/A' /
   V78       1 'Follow-up and aftercare' 2 'Reality orientation OBS'
             3 'Victim assistance' 4 'Grief support' 5 'Counseling-GP'
             6 'Crisis intervention' 7 'Partial hospitalization'
             8 'Other (chemotherapy, etc.)' 9 'N/A' /
   V79       1 'Follow-up and aftercare' 2 'Reality orientation OBS'
             3 'Victim assistance' 4 'Grief support' 5 'Counseling-GP'
             6 'Crisis intervention' 7 'Partial hospitalization'
             8 'Other (chemotherapy, etc.)' 9 'N/A' /
   V80       1 'Follow-up and aftercare' 2 'Reality orientation OBS'
             3 'Victim assistance' 4 'Grief support' 5 'Counseling-GP'
             6 'Crisis intervention' 7 'Partial hospitalization'
             8 'Other (chemotherapy, etc.)' 9 'N/A' /
   V81       0 'No fulltime psychiatrists'
             22 'Twenty two fulltime psychiatrists' 999 'N/A' /
   V82       0 'No fulltime psychologist' 43 'Forty three psychologists'
             99 'N/A' /
   V83       0 'No fulltime social worker'
             35 'Thirty five fulltime social workers' 99 'N/A' /
   V84       0 'No fulltime administrative staff'
             28 'Twenty eight fulltime admistrative staf' 99 'N/A' /
   V85       13 'Thirteen fulltime staff agency'
             393 'Three hundred ninety three fulltime sta' 999 'N/A' /
   V86       0 'Zero hours' 99 'Ninety nine hours' 999 'N/A' /
   V87       0 'Zero hours' 432 'Four hundred thirty two hours' 999 'N/A' /
   V88       0 'Zero hours' 281 'Two hundred eighty one hours' 999 'N/A' /
   V89       0 'Zero hours' 205 'Two hundred five hours' 999 'N/A' /
   V90       1 'Yes/no' 2 'No/no' 3 'Yes/yes' 9 'N/A' /
   V91       1 'Incongruent by 3' 2 'Incongruent by 2' 3 'Incongruent by 1'
             4 'Both answered not at all'
             5 'Both answered to a limited extent'
             6 'Both answered to a moderate extent'
             7 'Both answered to a great extent' 9 'N/A' /
   V92       1 'Yes/no' 2 'No/no' 3 'Yes/yes' 9 'N/A' /
   V93       1 'Incongruent by 2' 2 'Incongruent by 1'
             3 'Both answered not at all'
             4 'Both answered moderately responsive'
             5 'Both answered very responsive' 9 'N/A' /
   V94       1 'Incongruent by 3' 2 'Incongruent by 2' 3 'Incongruent by 1'
             4 'Both answered no contact' 5 'Both answered less than monthly'
             6 'Both answered monthly' 7 'Both answered weekly' 9 'N/A' /
   V95       1 'Incongruent by 3' 2 'Incongruent by 2' 3 'Incongruent by 1'
             4 'Both answered no involvement' 5 'Both answered information'
             6 'Both answered review and comment'
             7 'Both answered joint planning sessions' 9 'N/A' /
   V96       1 'Incongruent by 3' 2 'Incongruent by 2' 3 'incongruent by 1'
             4 'Both answered no involvement' 5 'Both answered information'
             6 'Both answered review and comment'
             7 'Both answered joint planning sessions' 9 'N/A' /
   V97       157623 'Total expenditure in dollars'
             9145891 'Total expenditure in dollars' 9999999 'N/A' /
   V98       0 'No funding' 4254066 'State funding in dollars' 9999999 'N/A'
             /
   V99       0 'No funding' 2622319 'Local government funding in dollars'
             9999999 'N/A' /
   V100      0 'No funding' 4621245 'Total government funding in dollars'
             9999999 'N/A' /
   V101      0 'No funding' 434491 'Funds collected from Medicare'
             999999 'N/A' /
   V102      0 'No funding' 938506 'Funds collected as patient fees'
             999999 'N/A' /
   V103      0 'No funding' 2027076 'Funds collected from insurance'
             9999999 'N/A' /
   V104      0 'No funding' 7332169 'Funds collected from Medicaid'
             9999999 'N/A' /
   V105      1 'One receipt collected'
             4353265 'Amount of total receipts collected' 9999999 'N/A' /
   V106      157623 'Amount of total receipts collected'
             8548463 'Amount of total receipts collected' 9999999 'N/A' /
   V107      144 'Count of persons' 5924 'Count of persons' 9999 'N/A' /
   V108      39 'Persons on center''s caseload'
             7289 'Persons on center''s caseload' 9999 'N/A' /
   V109      0 'No home visits' 8105 'Home visits' 9999 'N/A' /
   V110      0 'None' 2223 'Number of inpatient care episodes' 9999 'N/A' /
   V111      0 'None' 9999 'Number of outpatient care episodes' 99999 'N/A' /
   V112      0 'None' 201 'Number diagnosed as Organic Brain Syndr' 999 'N/A'
             /
   V113      0 'None' 374 'Number of additions age 65 or older' 999 'N/A' /
   V114      0 'None' 998 'Number of additions age 45-64' 999 'Not' /
   V115      0 'None' 999 'Number of referrals from social/comm ag'
             9999 'N/A' /
   V116      0 'None' 150 'Number of people referred to nursing ho' 999 'N/A'
             /
   V117      0 'None' 721 'Number of people referred to social/com' 999 'N/A'
             /
   V118      1937 'Number of persons of age 65 and over'
             60281 'Number of persons of age 65 and over' 99999 'N/A' /
   V119      1 'Low' 2 'Low' 3 'Low' 4 'High' 5 'High' 6 'High' 9 'N/A' /
   V120      11 'Metropolitan' 13 'Metropolitan' 24 'Mixed' 26 'Mixed'
             37 'Non-metropolitan' 39 'Non-metropolitan' 99 'N/A' /
   V121      0 'Zero percent' 10 'Ten percent' 99 'N/A' /
   V122      3972 'Number of white males' 99093 'Number of white males'
             99999 'N/A' /
   V123      69 'Number of non-white males' 88681 'Number of non-white males'
             99999 'N/A' /
   V124      3761 'Number of white females' 97067 'Number of white females'
             99999 'N/A' /
   V125      67 'Number of non-white females'
             98441 'Number of non-white females' 99999 'N/A' /
   V126      15731 'Total population of catchment area'
             96193 'Total population of catchment area' 99999 'N/A' /
   V127      0 'Zero' 9 'N/A' /
   .

* SPSS MISSING VALUES COMMAND.

* MISSING VALUES
     V9
     V27
     V30
     V31
     V32
     V35
     V36
     V38
     V39
     V40
     V41
     V42
     V43
     V45
     V46
     V47
     V48
     V49
     V50
     V51
     V52
     V53
     V54
     V55
     V56
     V57
     V58
     V59
     V60
     V61
     V62
     V63
     V68
     V69
     V70
     V71
     V72
     V73
     V74
     V75
     V76
     V77
     V78
     V79
     V80
     V90
     V91
     V92
     V93
     V94
     V95
     V96
     V119
     V127 (9) /
     V8
     V15
     V16
     V17
     V33
     V37
     V64
     V65
     V66
     V67
     V82
     V83
     V84
     V120
     V121 (99) /
     V18
     V19
     V20
     V23
     V24
     V25
     V81
     V85
     V86
     V87
     V88
     V89
     V112
     V113
     V116
     V117 (999) /
     V22
     V107
     V108
     V109
     V110
     V114
     V115 (9999) /
     V14
     V111
     V118
     V122
     V123
     V124
     V125
     V126 (99999) /
     V10
     V101
     V102 (999999) /
     V97
     V98
     V99
     V100
     V103
     V104
     V105
     V106 (9999999) /
   .

EXECUTE.

* Create SPSS system file.

*SAVE OUTFILE="spss-filename.sav".
